IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ENTKAYITNO_UID' AND SYSOBJECTS.name = 'CARIISL')
ALTER TABLE dbo.[CARIISL] ADD ENTKAYITNO_UID  uniqueidentifier NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ENTKAYITNO_UID' AND SYSOBJECTS.name = 'FATURA')
ALTER TABLE dbo.[FATURA] ADD ENTKAYITNO_UID  uniqueidentifier NULL
GO